﻿@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .container {
        margin: 0 auto;
        width: 95%;
    }

    .banner1,
    .banner2,
    .banner3,
    .banner4 {
        background: url('../images/mobile/banner1.jpg') no-repeat top center;
        width: 100%;
        height: 254px;
        background-size: cover !important;
    }

    .banner2 {
        background: url('../images/mobile/banner2.png') no-repeat top center;
    }

    .banner3 {
        background: url('../images/mobile/banner3.png') no-repeat top center;
    }

    .banner4 {
        background: url('../images/mobile/banner4.svg') no-repeat top center;
    }

    .item-banner h1,
    .item-banner p {
        font-size: 24px;
        line-height: 29px;
    }

    .item-banner p {
        font-size: 16px;
        line-height: 19px;
    }

    #quem-somos h1, #projeto h1, #depoimentos aside h1, #conheca-nosso-projeto aside h1, .descricao-contato h1, .contato h1, .item-modal h1 {
        text-align: center;
        font-size: 18px;
        line-height: 22px;
    }

    #quem-somos article,
    #projeto article,
    #socio-contribuinte .container,
    .projeto,
    #contato .container, nav ul, .btn-item {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #projeto article.btn-cadastro {
        flex-direction: row;
    }

    .menu-projeto ul,
    footer .container, #desenvolvimento .container,
    .grid-item {
        flex-direction: column;
    }

    #quem-somos article img, img.imagem-socio-contribuinte,
    .projeto img {
        width: 100%;
    }

    .itens-quem-somos,
    .imagem-socio-contribuinte {
        order: 2;
    }

    .itens-quem-somos h2 {
        font-size: 18px;
    }

    .descricao-socio-contribuinte h1, #quem-somos article .itens-quem-somos h1, #projeto h1, #depoimentos aside h1, #conheca-nosso-projeto aside h1, .descricao-contato h1, .contato h1, .item-modal h1 {
        font-size: 24px;
        line-height: 29px;
    }

    #quem-somos, #projeto,
    #depoimentos aside h1,
    #socio-contribuinte,
    #conheca-nosso-projeto,
    #contato, footer {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .banner-nossa-estrutura {
        width: 95%;
    }

    .banner-nossa-estrutura button.owl-next,
    .owl-carousel .owl-nav button.owl-next {
        float: right;
    }

    .item-projeto {
        margin-top: 24px;
        filter: drop-shadow(15px 15px 40px rgba(83, 102, 137, 0.16));
    }


    .contato {
        margin: 0;
    }



    .owl-dots {
        position: absolute;
        width: 100%;
        margin-top: 25px;
    }

    .imagem-socio-contribuinte {
        margin-top: 32px;
    }

    .menu-projeto ul li {
        border-bottom: 1px solid #BAC2CF;
        padding: 24px 0;
    }

    .menu-projeto ul li:before {
        content: url('../images/arrow-down-select.svg');
        display: block;
        position: absolute;
        right: 13px;
        width: 10px;
        height: 16px;
    }

    .active-menu::after {
        top: 61px;
        width: 100%;
    }

    li.prevencao-escola.active-menu {
        color: #6FB644 !important;
    }

    .projeto img,
    .contato, .descricao-rodape, .btn-cadastro {
        margin-top: 24px;
    }

    iframe {
        border: 1px solid #DDDDDD;
        box-sizing: border-box;
        border-radius: 5px;
    }

    .descricao-rodape {
        border-bottom: 1px solid rgba(255, 255, 255, 0.17);
        padding-bottom: 24px;
    }

    .descricao-rodape:last-child {
        border: none;
    }


    #banner .owl-nav,
    .no-mobile {
        display: none !important;
    }

    header nav.menu ul li:nth-child(8), header nav.menu ul li:nth-child(9) {
        border-top: 1px solid rgba(255, 255, 255, 0.12);
    }

    #back-to-top {
        right: 0;
    }

    .item-modal {
        padding: 48px 10px 40px 10px;
    }

    .item-cadastro, .btn-item button, .btn-item a, #bg-menu nav ul li {
        margin-right: 0;
    }

    .btn-item {
        margin-top: 20px;
    }

    .btn-item a, .btn-item button {
        width: 100%;
    }

    .btn-item a {
        margin-top: 10px;
    }

    #bg-menu {
        background: #1e386b;
        padding: 20px;
    }

    #bg-menu .container {
        flex-direction: column;
        align-items: baseline;
        text-align: left;
        width: 100%;
    }

    #bg-menu nav ul {
        align-items: baseline;
    }

    #bg-menu nav ul li a {
        color: #fff !important;
    }

    #bg-menu article {
        border-top: 1px solid rgba(255, 255, 255, 0.12);
        margin-top: 24px;
        width: 100%;
        align-items: normal !important;
        justify-content: normal !important;
        display: flex;
        flex-wrap: wrap;
    }


    #bg-menu article a {
        margin-top: 16px;
    }

    #bg-menu article:last-child a {
        margin-right: 10px;
    }

    .gtco-testimonials .owl-nav {
        z-index: 999;
    }

    #bg-topo {
        padding: 20px 10px;
    }

    #bg-menu {
        display: none;
    }

    .gtco-testimonials .card {
        margin: 0 auto;
    }


    #faca-parte-historia {
        height: auto;
        padding: 48px 0px;
    }

    .descricao-projeto, .descricao-contato {
        max-width: 100%;
    }

    .descricao-estrutura iframe {
        width: 100%
    }

    .itens-duvidas div {
        margin-bottom: 20px;
    }
}
